;List all INF files that we wish to be considered for install/update
[INF_Files]
; these are order dependant
INF=hcwe5bda.inf
INF=HcwE5bda_64.inf
INF=hcwG4bda.inf
INF=HcwG4bda_64.inf
INF=hcw10b64.inf
INF=hcw10bda.inf
INF=hcwd1e64.inf
INF=hcwd1enc.inf
INF=hcwhdpvr.inf
INF=hcwhdpvr_64.inf
INF=HCW9910HD_32.inf
INF=HCW9910HD_64.inf
INF=hcw10c64.inf
INF=hcw10cir.inf
INF=hcw85b64.inf
INF=hcw85bda.inf

[hcwd1enc.inf]
INF_PI=hcwd1cap.inf

[hcwd1e64.inf]
INF_PI=hcwd1c64.inf
